View Issue Details

IDProjectCategoryView StatusLast Update
0002132PhotoToFilmNew Featurepublic2019-05-08 11:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0002132: If no pictures selected when "Go" selected, automatically open "add files"
DescriptionIf no pictures selected when "Go" selected, automatically open "add files"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-17 22:01 Kyle_Katarn New Issue
2013-09-17 22:05 Kyle_Katarn Status new => resolved
2013-09-17 22:06 Kyle_Katarn Fixed in Version => 3.1
2013-12-14 16:50 Kyle_Katarn Resolution open => fixed
2019-05-08 11:45 Kyle_Katarn Assigned To => Kyle_Katarn